#sub_breadcrumbs { width: 940px; height: 32px; background: url(images/sub_breadcrumbs_bg.png) repeat-x; padding: 16px 0 0 20px;
	-webkit-border-radius: 4px 4px 0 0; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	-moz-border-radius: 4px 4px 0 0; /* FF1-3.6 */
	border-radius: 4px 4px 0 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

#sub_breadcrumbs a { font: bold 11px Helvetica, Arial, sans-serif; color: #747474; text-shadow: 0 1px 0 #fff; }
#sub_breadcrumbs a:hover { text-decoration: underline; }


/* sub-page content area
==============================================================================*/
#sub_content { width: 960px; padding: 0; }
#sub_content #content { width: 570px; float: left; display: block; margin: 30px 0 0 40px; }
#sub_content #content h2 { margin-bottom: 10px; }
#sub_content #content li { display: list-item; list-style-type: disc; margin-left: 17px; }

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0 !important;
}



/* sub-page sidebar area
==============================================================================*/

#sub_content_wrapper { background: url(images/sub_sidebar_bg.png) repeat-y 308px 0; }
#sub_content_wrapper.full_width { background: none; }
#sub_sidebar { width: 270px; height: 100%; float: left; display: block; padding: 0 20px 0 20px; }







/* events page
==============================================================================*/

#sub_content.events #sub_content_wrapper.full_width #content { width: 960px; margin: 0; }
#sub_content.events #sub_content_wrapper.full_width h2 { margin: 20px 0 0 20px; }







/* sub-page widgets
==============================================================================*/

#sub_widget { width: 100%; margin: 39px 0 20px 0; color: #6c6c6c; }
#sub_widget h2 { font: bold 14px Helvetica, Arial, sans-serif; text-shadow: 0 1px 0 #fff; margin: 0 0 0 0; padding-bottom: 10px; background: url(images/sub_divider.png) repeat-x bottom; }





/* child-pages widget
==============================================================================*/

#sub_widget.child_pages ul li { display: block; margin-left: 12px; background: url(images/sub_divider.png) repeat-x bottom; }
#sub_widget.child_pages ul li a { display: block; padding: 9px 0 9px 0; color: #6c6c6c; }
#sub_widget.child_pages ul li a:hover { background: #f6f6f6 url(images/sub_divider.png) repeat-x bottom; }




/* twitter widget
==============================================================================*/

#sub_widget.recent_tweets #twitter_feed_wrapper { background: #fff; border: 1px #c1c1c1 solid; padding: 1px; margin-top: 20px; }
#sub_widget.recent_tweets #twitter_feed { background: #fff; border: 2px #f7f7f7 solid; padding: 7px 15px 7px 15px; color: #979797; font: italic 11px/16px Helvetica, Arial, sans-serif; }
#sub_widget.recent_tweets #twitter_feed_wrapper, #sub_widget.recent_tweets #twitter_feed {
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	-moz-border-radius: 4px; /* FF1-3.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

#sub_widget.recent_tweets ul li { display: block; padding: 7px 0 7px 0; background: url(images/sub_divider.png) repeat-x bottom; }
#sub_widget.recent_tweets ul li:last-child { background: none; }
#sub_widget.recent_tweets ul li a { color: #399dd0; }
#sub_widget.recent_tweets span.twitter_logo { width: 51px; height: 30px; display: block; background: url(images/widget_twitter_bt.png); margin: -4px 0 0 13px; }




/* gallery widget
==============================================================================*/

#sub_widget.photo_gallery ul { margin-top: 20px; }
#sub_widget.photo_gallery ul li { float: left; display: inline-block; margin: 3px; width: 60px; height: 60px; background-color: #000; }






















/* sermons
==============================================================================*/

.message {
	position: relative;
	padding: 14px 0;
	width: 500px;
	margin-left: 40px;
	border-top: 1px solid #ccc;
}

#content .message a { color: #2388ff; font-weight: bold; }
#content .message a:hover { color: #333; text-decoration: underline; background: #ffc; }

.audioGlossary {
	margin: 15px 0 25px;
	margin-left: 40px;
	height: 27px;
	width: 500px;
	background: url(images/audio_glossary.gif) center top no-repeat;
	border: 1px solid #ccc;
}

#content .message p, #content .message li {
	margin: 0 70px 0 0;
	font: normal 10px/16px 'lucida grande',tahoma,sans-serif;
	color: #777;
}

#content .message p { padding-left: 25px; }
#content .message p strong { font-size: 11px; }
#content .message p span { padding-right: 10px; font-weight: bold; }
#content .message p a { padding-bottom: 2px; }

#content .message ul {
	position: absolute;
	top: 1.2em;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}

#content .message a:hover { text-decoration: none; background: none; }

#content .message ul li {
	position: absolute;
	margin: 0; /* override */
	list-style: none;
	line-height: 12px;
	width: 16px;
	height: 16px;
	overflow: hidden;
}

#content .message ul li a {
	display: block;
	height: 16px;
	text-indent: -5000px;
}

#content .message li.listen { background: url(images/button-listen.gif) no-repeat; }
#content .message li.download { right: 21px; background: url(images/button-download.gif) no-repeat; }
#content .message li.notes { right: 0; background: url(images/button-notes_pdf.gif) no-repeat; }
#content .message li.buy { right: 0; text-align: right; background: url(images/button-buy.gif) no-repeat; }

#content .message ul li.comments {
	width: 80px;
	right: 0;
	top: 25px;
	text-align: right;
}